Unverified Commit 967d30b8 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files
parent 26e3ca57
Pipeline #114862 canceled with stages
in 17 minutes and 57 seconds
......@@ -299,7 +299,7 @@ dependencies = [
"memchr",
"num_cpus",
"once_cell",
"pin-project-lite",
"pin-project-lite 0.1.7",
"pin-utils",
"slab",
"wasm-bindgen-futures",
......@@ -1760,7 +1760,7 @@ dependencies = [
"futures-io",
"memchr",
"parking",
"pin-project-lite",
"pin-project-lite 0.1.7",
"waker-fn",
]
......@@ -4661,6 +4661,12 @@ version = "0.1.7"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "282adbf10f2698a7a77f8e983a74b2d18176c19a7fd32a45446139ae7b02b715"
[[package]]
name = "pin-project-lite"
version = "0.2.0"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "6b063f57ec186e6140e2b8b6921e5f1bd89c7356dda5b33acc5401203ca6131c"
[[package]]
name = "pin-utils"
version = "0.1.0"
......@@ -5929,7 +5935,7 @@ checksum = "77de3c815e5a160b1539c6592796801df2043ae35e123b46d73380cfa57af858"
dependencies = [
"futures-core",
"futures-sink",
"pin-project-lite",
"pin-project-lite 0.1.7",
]
[[package]]
......@@ -9001,7 +9007,7 @@ dependencies = [
"mio",
"mio-uds",
"num_cpus",
"pin-project-lite",
"pin-project-lite 0.1.7",
"signal-hook-registry",
"slab",
"tokio-macros",
......@@ -9232,7 +9238,7 @@ dependencies = [
"futures-core",
"futures-sink",
"log",
"pin-project-lite",
"pin-project-lite 0.1.7",
"tokio 0.2.21",
]
......@@ -9253,12 +9259,12 @@ checksum = "e987b6bf443f4b5b3b6f38704195592cca41c5bb7aedd3c3693c7081f8289860"
[[package]]
name = "tracing"
version = "0.1.21"
version = "0.1.22"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "b0987850db3733619253fe60e17cb59b82d37c7e6c0236bb81e4d6b87c879f27"
checksum = "9f47026cdc4080c07e49b37087de021820269d996f581aac150ef9e5583eefe3"
dependencies = [
"cfg-if 0.1.10",
"pin-project-lite",
"cfg-if 1.0.0",
"pin-project-lite 0.2.0",
"tracing-attributes",
"tracing-core",
]
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
polkadot-erasure-coding = { path = "../../erasure-coding" }
polkadot-node-primitives = { path = "../primitives" }
......
......@@ -10,7 +10,7 @@ futures-timer = "3.0.2"
kvdb = "0.7.0"
kvdb-rocksdb = "0.9.1"
thiserror = "1.0.22"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
parity-scale-codec = { version = "1.3.5", features = ["derive"] }
......
......@@ -14,7 +14,7 @@ polkadot-node-subsystem-util = { path = "../../subsystem-util" }
erasure-coding = { package = "polkadot-erasure-coding", path = "../../../erasure-coding" }
statement-table = { package = "polkadot-statement-table", path = "../../../statement-table" }
bitvec = { version = "0.17.4", default-features = false, features = ["alloc"] }
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
thiserror = "1.0.22"
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
polkadot-primitives = { path = "../../../primitives" }
polkadot-node-subsystem = { path = "../../subsystem" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
thiserror = "1.0.22"
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
sp-core = { package = "sp-core", git = "https://github.com/paritytech/substrate", branch = "master" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
sp-blockchain = { git = "https://github.com/paritytech/substrate", branch = "master" }
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
futures-timer = "3.0.2"
tracing = "0.1.21"
tracing = "0.1.22"
polkadot-node-subsystem = { path = "../../subsystem" }
polkadot-overseer = { path = "../../overseer" }
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
bitvec = { version = "0.17.4", default-features = false, features = ["alloc"] }
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
thiserror = "1.0.22"
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
sp-api = { git = "https://github.com/paritytech/substrate", branch = "master" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
parity-scale-codec = { version = "1.3.5", features = ["std"] }
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
parity-scale-codec = { version = "1.3.5", default-features = false, features = ["derive"] }
polkadot-primitives = { path = "../../../primitives" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
async-trait = "0.1.42"
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
polkadot-primitives = { path = "../../../primitives" }
parity-scale-codec = { version = "1.3.5", default-features = false, features = ["derive"] }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
thiserror = "1.0.22"
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
polkadot-primitives = { path = "../../../primitives" }
polkadot-subsystem = { package = "polkadot-node-subsystem", path = "../../subsystem" }
......
......@@ -7,7 +7,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
polkadot-primitives = { path = "../../../primitives" }
node-primitives = { package = "polkadot-node-primitives", path = "../../primitives" }
......
......@@ -6,7 +6,7 @@ edition = "2018"
[dependencies]
futures = "0.3.8"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
futures-timer = "3.0.2"
streamunordered = "0.5.1"
......
......@@ -55,7 +55,7 @@ prometheus-endpoint = { package = "substrate-prometheus-endpoint", git = "https:
futures = "0.3.8"
hex-literal = "0.3.1"
lazy_static = "1.4.0"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
parking_lot = "0.11.1"
serde = { version = "1.0.117", features = ["derive"] }
......
......@@ -9,7 +9,7 @@ description = "Subsystem traits and message definitions"
async-trait = "0.1.42"
futures = "0.3.8"
futures-timer = "3.0.2"
tracing = "0.1.21"
tracing = "0.1.22"
tracing-futures = "0.2.4"
parity-scale-codec = { version = "1.3.5", default-features = false, features = ["derive"] }
parking_lot = "0.11.1"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment